/* CSS Document */
body{ margin:0px; padding:0px; background:url(/v/vspfiles/assets/images/body_bg.jpg) repeat fixed center center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:normal;}
.cb{ clear:both;}
.fl{ clear:left;}
.fr{ clear:right;}
a,img{ outline:none; border:none; text-decoration:none;}
img {border:medium none !important;}
#middle_outer{ margin:0px auto; padding:0px; width:1050px;}
#middle_outer_mid{ margin:0px; background:url(/v/vspfiles/assets/images/transfarnt.png) repeat-y; padding:0px; width:1050px;}
#middle_outer_bot{ margin:0px; background:url(/v/vspfiles/assets/images/transfarnt_bot.png) no-repeat; padding:0px; width:1050px; height:221px}

#middle_inner{ margin:0px auto; padding:0px; width:1009px; /*background:#FFFFFF; border-radius:0 0 20px 20px; border-left:1px solid #E1DDE2; border-right:1px solid #E1DDE2;*/}
.inner_mid{margin:0px auto; padding:0px; width:1006px; background:#FFFFFF; border-left:1px solid #E1DDE2; border-right:1px solid #E1DDE2;}
.inner_bot{margin:0px auto; padding:0px; width:1009px; background: url(/v/vspfiles/assets/images/white_bot.png) no-repeat; height:20px;}
#middle_inner_mid_wrapper{ margin:0px auto; width:954px; padding:0px;}
#header_wrapper{margin:0px; width:954px; padding:0px; float:left; background: url(/v/vspfiles/assets/images/header_back.jpg) repeat-x;}
.header_left{ margin:0px; padding:4px 0px 0px 7px; float:left;}
.header_right{ margin:0px; padding:40px 17px 6px 0px; float:right;}
.text_address{ font-family:Arial, Helvetica, sans-serif; font-size:16px; padding:0 0 5px; color:#FFFFFF; font-weight:normal;}
.pink_color{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#CEADD2; font-weight:normal;}
.banner{ margin:0px; padding:0px; float:left; width:954px; display:none;}
.nav_bar{margin:0px; width:954px; padding:0px; float:left;}
.nav_left_carve{margin:0px; padding:0px; float:left; background:url(/v/vspfiles/assets/images/nav_left.png) no-repeat; float:left; width:11px; height:34px;}
.nav_middle_carve{margin:0px; padding:0px; float:left; background:url(/v/vspfiles/assets/images/nav_mid.png) repeat-x; width:932px; float:left; height:34px;}
.nav_middle_carve ul{margin:0px; padding:0px; list-style-type:none;}
.nav_middle_carve ul li{margin:0px; padding:0px; list-style-type:none; text-decoration:none; float:left; background:url(/v/vspfiles/assets/images/nav_divider.jpg) no-repeat center right;}
.nav_middle_carve ul li a{margin:0px; padding:0px 10px; list-style-type:none; text-decoration:none; font-size:15.61px; font-family:Arial, Helvetica, sans-serif; line-height:34px; height:34px; color:#FFFFFF;}
.nav_middle_carve ul li a:hover{color:#B068A3;}

.nav_right_carve{margin:0px; padding:0px; float:left; background:url(/v/vspfiles/assets/images/nav_right.png) no-repeat; width:11px; float:left; height:34px;}

#middle_wrapper{margin:0px; width:954px; padding:0px; float:left;}
#leftnav{margin:0px; width:200px; padding:0px; float:left;}
.middle_left{margin:0px; width:200px; padding:14px 0 0 0px; float:left;}
.quick_search{ margin:0px; padding:0px 0px 14px; float:left;}
.quick_search form{ margin:0px; padding:0px;}
.quick_search label{ margin:0px; padding:0px 0px 5px; display:block; color:#959595; font-size:11.74px;}
.quick_search .input_text{ margin:0px; padding:0px 5px; float:left; width:130px; line-height:20px; height:20px; border:1px solid #D2D3D4; color:#959595; font-size:12px;}
.quick_search .input_but{ margin:0px 0px 0px 3px; padding:0px; float:left; width:26px; height:24px; border:none; background:url(/v/vspfiles/assets/images/input_arrow.png) no-repeat; cursor:pointer;}
.left_categiries{ margin:0px; padding:30px 0px 20px; width:200px; float:left;}
/*.left_categiries ul{ margin:0px; padding:0px; list-style-type:none;}
.left_categiries ul li{ margin:0px; padding:0px 0px 7px; background:url(/v/vspfiles/assets/images/flower.png) left 2px no-repeat; list-style-type:none; text-decoration:none;}
.left_categiries ul li a{ margin:0px; padding:0px; list-style-type:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16.08px; font-weight:bold; color:#000000;}
.left_categiries .test{margin:0px; padding:0px;}
.left_categiries .test li{ margin:0px; padding:0px 0px 7px; background:none; list-style-type:none; text-decoration:none;}
.left_categiries .test li a{ margin:0px; padding:0px 0px 0px 25px; list-style-type:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:16.08px; color:#898989; font-weight:normal;}*/


.left_but{ margin:0px; padding:0px; float:left;}
.left_but img{ margin:0px 0px 10px; padding:0px;}
.address_text{ margin:0px; padding:0px; float:left;}
.address_text h1{ margin:0px; padding:25px 0px 10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:17.87px; color:#513394;}
.address_text h2{ margin:0px; padding:0px 0px 20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16.85px; color:#000;}
.address_text .pho_number{ font-family:Arial, Helvetica, sans-serif; font-size:16.08px; padding:0 0 5px; margin:0px; color:#000; font-weight:bold;}
.address_text .fax_number{ font-family:Arial, Helvetica, sans-serif; font-size:16.08px; padding:0 0 10px; color:#000; margin:0px; font-weight:bold;}
.ph{ color:#CC99CC; padding-right:5px; font-family:Arial, Helvetica, sans-serif; font-size:16.08px;}
.email_us{ margin:0px; padding:0px;}
.email_us_but img{ margin:0px; padding:0px 0px 19px;}
.email_us p{ margin:0px; padding:0px; font-size:15.57px; line-height:22px; color:#513394; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.facebook{ margin:0px; padding:0px 0 0 0px; }
.facebook img{ margin:0px; padding:25px 0px 0px;}
#right_nav{margin:0px; width:744px; padding:16px 0px 0 10px; float:left;}
.middle_right{margin:0px; padding:0px; float:left;}
.welcome_content{ margin:0px; padding:0px 20px 0px 0px; float:left; width:350px;}
.welcome_content h1{margin:0px; padding:0px 0px 10px; font-family:Arial, Helvetica, sans-serif; font-size:17.01px; color:#ed1c24; font-weight:normal;}
.welcome_content p{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13.78px; color:#898989; font-weight:normal; line-height:22px;}
.welcome_content h2{margin:0px; padding:0px 0px 12px; font-family:Arial, Helvetica, sans-serif; font-size:20.16px; color:#ceadd2; font-weight:normal;}

.enter_competition{ margin:0px; padding:10px; float:right;}

.middle_second{ margin:0px; padding:0px; float:left;}
.featured_pro{ margin:0px; padding:0px; float:left; width:545px;}
.pro_row{ margin:0px; padding:0px; float:left;}
.pro_box{ margin:0px; padding:0px; text-align:center; float:left;}
#pro_box{ margin:0px; padding:0px 25px;}

.pro_box h1{margin:0px; padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#111111; font-weight:bold;}
.pro_box p{margin:0px; padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#898989;}
.pro_box span{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:21.18px; color:#898989; font-weight:bold;}
.pro_box .price{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13.53px; font-weight:bold; color:#898989;}
.more_info_but{margin:0px; padding:6px 0px 16px;}
.win_gift_img{ margin:0px 0 0 128px; padding:0px; float:left;}
.win_gift_img img{ margin:0px; padding:23px 0px 0px; float:left;}
.shopping_cart{ margin:0px; padding:0px 0px 0px 30px; float:left; width:169px;}
.shopping_cart_item{ margin:0px; padding:0px; float:left; width:200px; }
.shopping_cart_item h1{margin:0px; padding:0px; color:#513394; font-size:15.31px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.shopping_cart .shopping_cart_item h1{ margin:0px; padding:0px; color:#513394; font-size:15.31px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#customers
{
font-family: Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#customers td, #customers th 
{
font-size:13.53px;
padding:3px 28px 2px 0px; color:#898989;
}
#customers th 
{
font-size:15.31px;
text-align:left;
padding-top:5px;
padding-bottom:4px;
color:#B068A3;
}

.link_cart{ margin:0px; padding:10px 0px 10px 10px; float:left;}
.link_cart ul{ margin:0px; padding:0px; list-style-type:none;}
.link_cart ul li{ margin:0px; padding:0px; text-decoration:none; float:left;}
.link_cart ul .divider{margin:0px; padding:0px 10px; color:#B068A3;}
.link_cart ul li a{ margin:0px; padding:0px; text-decoration:none; color:#513394; font-size:13.53px; font-family:Arial, Helvetica, sans-serif;}

.cart_icon{ margin:0px;   padding: 20px 0px 20px 1px; width:200px; float:left;}
.cart_icon img{ margin:0px; padding:0px; float:left;}

.account_form{ margin:0px; padding:0px; width:169px; float:left;}
.account_form h1{ margin:0px; padding:0px; font-size:16.67px; color:#513394; font-family:Arial, Helvetica, sans-serif;}
.account_form form{ margin:0px; padding:0px;}
.account_form label{ margin:0px; padding:6px 0px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:13.89px; color:#898989;}
.account_form .text{ margin:0px; padding:0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:13.89px; width:159px; height:24px; border:1px solid #BCBEBF; color:#898989; line-height:24px;}
.account_form p{ margin:0px; padding:10px 0px;  font-family:Arial, Helvetica, sans-serif; font-size:13.89px; width:169px; text-align:center; color:#898989; }
.account_form .login_but{ margin:5px 0px 0px 0px; cursor:pointer; float:left; padding:0px; width:73px; height:26px; border: none; background:url(/v/vspfiles/assets/images/login.png) no-repeat;}

#footer_wrapper{margin:0px; width:954px; padding:30px 0px 20px; float:left;}
.footer_top{margin:0px; width:954px; padding:0px; float:left; background:url(/v/vspfiles/assets/images/footer_top.png) no-repeat; height:9px;}
.footer_mid{margin:0px; width:951px; padding:0px; float:left; height:180px; background:#FFF; border-left:1px solid #B068A3; border-right:1px solid #B068A3;  padding-top: 28px;}
.footer_left{ margin:0px; padding:0px; float:left; width:285px;}
.footer_left img{ margin:0px; padding:0px 0px 0px 25px; float:left; position: relative;
    top: -22px;}
.footer_right{ margin:0px; padding:0px; float:left; width:666px;}
.wine_flower_title{margin:0px; padding:0px; float:left; width:666px;}
.wine_flower_title img{margin:0px; padding:0px 0px 10px; float:left;}
.footer_page_link{ margin:0px; padding:0px; float:left; width:666px;}
.footer_page_link ul{ margin:0px; padding:0px; list-style-type:none; float:left; width:151px;}
.footer_page_link ul li{ margin:0px; padding:0px; background:url(/v/vspfiles/assets/images/flower.png) left 4px no-repeat; list-style-type:none; text-decoration:none; line-height:28px;}
.footer_page_link ul li a{ margin:0px; line-height:24px; padding:0px 0px 0px 24px; list-style-type:none; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464648; font-weight:bold;}
.footer_page_link ul li a:hover{color:#B068A3;}

.footer_address_text{ margin:0px; padding:5px 0 0 20px; float:left; width:190px;}
.footer_address_text h2{ margin:0px; padding:0px 0px 10px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:16.85px; color:#663399;}
.footer_address_text .phone_number{ font-family:Arial, Helvetica, sans-serif; font-size:16.08px; padding:0 0 5px; margin:0px; color:#663399; font-weight:bold;}
.footer_address_text .f_number{ font-family:Arial, Helvetica, sans-serif; font-size:16.08px; padding:0 0 10px; color:#663399; margin:0px; font-weight:bold;}
.ph_pink{ color:#CC99CC; padding-right:5px; font-family:Arial, Helvetica, sans-serif; font-size:16.08px;}
.open_everyday{ margin:5px 0px 15px; padding:0px; float:left; color:#70599a; font-weight:bold; font-size:16px; font-family:Arial, Helvetica, sans-serif; position:relative; top:-18px;} 
.footer_bot{margin:0px; width:954px; padding:0px; float:left; background:url(/v/vspfiles/assets/images/footer_bot.png) no-repeat; height:30px;}
.footer_bot p{ margin:0px; padding:0px; text-align:center; line-height:30px; color:#FFFFFF; font-size:11.74px; font-family:Arial, Helvetica, sans-serif;}
.footer_bot p a{ margin:0px; padding:0px 8px; line-height:30px; color:#FFFFFF; font-size:11.74px; font-family:Arial, Helvetica, sans-serif;}
.footer_bot p a:hover{color:#513394;}

/*about us style start here */
.about_main{ margin:0px; padding:0px; float:left; width:744px;}
.about_main p{ margin:0px; padding:0px 0px 30px; font-size:14.55px; font-family:Arial, Helvetica, sans-serif; color:#363636; line-height:20px;}
.photo_erea{ margin:0px; padding:0px; float:left;}
.photo_erea img{ margin:0px 14px 0px 0px; padding:0px; float:left;}
.photo_erea p{ margin:0px; padding:0px 0px 20px; font-size:14.55px; font-family:Arial, Helvetica, sans-serif; color:#363636; line-height:24px;}
.house_erea{ margin:0px; padding:0px; float:left;}
.house_erea img{ margin:0px 0px 0px 28px; padding:0px; float:right;}
.house_erea p{ margin:0px; padding:0px 0px 20px; font-size:14.55px; font-family:Arial, Helvetica, sans-serif; color:#363636; line-height:24px;}

/*gallery page style start here*/
.gallery_page{ margin:0px; padding:0px; float:left; width:744px;}
.gallery_page p{ margin:0px; padding:0px; font-size:14.55px; font-family:Arial, Helvetica, sans-serif; color:#363636; line-height:20px;}
#gallery_fhoto{background:#fff; width:744px;}
#gallery_fhoto #gallery_first{ margin:30px 0px 60px; padding:0px; list-style-type:none; float: left;}
#gallery_fhoto #gallery_first li{ margin:0px 74px 0px 0px; padding:0px; float:left;}
#gallery_fhoto #gallery_second{ margin:30px 0px 60px; padding:0px; list-style-type:none; float: left;}
#gallery_fhoto #gallery_second li{ margin:0px 20px 0px 0px; padding:0px; float:left;}
#gallery_fhoto #gallery_third{ margin:30px 0px 0px; padding:0px; list-style-type:none; float:left;}
#gallery_fhoto #gallery_third li{ margin:0px 10px 0px 0px; padding:0px; float:left;}
#gallery_fhoto #gallery_third li a{ margin:0px 0px 0px 0px; padding:0px; float:left; font-size:17.87px; font-family:Arial, Helvetica, sans-serif; color:#898989;}

/*contact page style start here*/
.contact_main{ margin:0px; padding:0px; float:left; width:744px;}
.big{margin:0px; padding:0px 0px 10px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#513394;}
.contact_main p{ margin:0px; padding:0px 0px 10px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#898989; line-height:20px;}
.contact_form{ margin:0px; padding:0px;}
.contact_form form{ margin:0px; padding:0px;}
.contact_form label{ margin:0px; padding:0px 0px 5px; display:block; color:#898989; font-size:12.5px; font-family:Arial, Helvetica, sans-serif;}
.contact_form .contact_input{ margin:0px 0px 10px; padding:0px 5px; display:block; color:#898989; font-size:12.5px; font-family:Arial, Helvetica, sans-serif; height:22px; width:386px; border:1px solid #ADAEAF; line-height:22px;}
.contact_form .textarea{ margin:0px 0px 12px; padding:5px; display:block; color:#898989; font-size:12.5px; font-family:Arial, Helvetica, sans-serif; height:136px; width:440px; border:1px solid #ADAEAF;}
.contact_form .contact_send_but{ margin:0px 0px 50px; padding:0px; height:24px; width:100px; border:none; background:url(/v/vspfiles/assets/images/send_but.png) no-repeat; cursor:pointer;}
#competition_form label{margin:0px; padding:0px 0px 5px; display:block; color:#898989; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
#competition_form .Competition_send_but{ margin:0px 0px 50px; padding:0px; height:40px; width:142px; border:none; background:url(/v/vspfiles/assets/images/comp_but.jpg) no-repeat; cursor:pointer;}
#div_articleid_251 b{color:#ed1c24;font-size:30px;}
#div_articleid_251 .bottom_comp p{color:#898989;font-size:14px;line-height:24px;}
/*delivery page style start here*/
.delivery_main{ margin:0px; padding:0px; float:left; width:724px;}
.delivery_main .page_title{ margin:0px; padding:0px 0px 20px; font-size:26.54px; color:#B068A3; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.delivery_main p{ margin:0px; padding:0px 0px 30px; font-size:15.83px; font-family:Arial, Helvetica, sans-serif; color:#363636; line-height:24px;}

/*news letter page style start here*/
.newsletter_main{ margin:0px; padding:0px; float:left; width:700px;}
.newsletter_main .page_title{ margin:0px; padding:0px 0px 20px; font-size:26.54px; color:#ED1C24; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.newsletter_main p{ margin:0px; padding:0px 0px 20px; font-size:15.83px; font-family:Arial, Helvetica, sans-serif; color:#363636; line-height:24px;}

#table_checkout_cart2{background:#E3E3E3 !important;}
#table_checkout_cart3{margin:0px; padding:10px; background:#E2E2E2; width:350px;}
#table_checkout_cart3 li{margin:0px; padding:10px 0 0 31px; list-style-type:none; background:url(/v/vspfiles/assets/images/breadcrumb_separator_arrow_1_dot.png) 10px 11px no-repeat ;}
#table_checkout_cart3 li a{margin:0px; padding:0px; color:#000000 !important; font-weight:normal !important;}
.v65-productDisplay tr td{ text-align:center !important;}
.more{ display:none;}

/* product page css start here */

.firsttr .colors_productname{ font:bold 20px Arial, Helvetica, sans-serif!important; color:#0063BE!important;}
.productdes{ font:bold 12px Arial, Helvetica, sans-serif; color:#898989; margin:10px 0px;}
#v65-product-wishlist-button{ display:none;}
.socialbutton{ padding:20px 0 20px 0;}
.productcode{ margin:5px 0 10px 0px;}
.addtocart{ margin:28px 0 0 0;}
.rightcontent {
    width:52% !important;
    padding-left: 20px;
}
.ourprice .colors_text{ font:bold 17px Arial, Helvetica, sans-serif; color:#000;}
.ourprice .pricetext{ font: 20px Arial, Helvetica, sans-serif; color:#0063BE;}
.productcode{ font:14px Arial, Helvetica, sans-serif; color:#898989;}
#v65-share-buttons-cell{ display:none;}
.secondtr{ display:none;}
/* product page css end here */
.volusionssl {
   
    margin-left: 50px;
}

.map {
    text-align: center;
}

.wingift{ display:none;}
.pho_number b {
    padding-left:7px;
}


#display_menu_1 {
    float: left;
}

.contactus {
   
    color: #FFFFFF;
    display: block !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15.61px;
    height: 34px;
    line-height: 34px;
    list-style-type: none;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
	margin-left:206px;
}
.contactus:hover {color:#B068A3}

.navblank {
    position: relative;
    left: -5px;
    height: 53px;
    top: 3px;
    z-index: 1000;
	float:left;
}

.paypal {
    padding-top: 17px;
}

#ProductDetail_ProductDetails_div {
    color: #000;
	padding-left:10px;
}
.leftimage {
    padding-top: 24px;
}

#product_photo_zoom_url2 {
 
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

.checkout {
    padding-top: 25px;
}
.colors_descriptionbox {
    background-color: #fff!important;
   
}

.colors_backgroundlight {
    background-color: #fff;
}


.colors_lines_light {
    background-color: #fff;
}


#ProductDetail_ProductDetails_div span {
    line-height: 20px;
    word-spacing: 2px;
}

#ProductDetail_ProductDetails_div p {
    line-height: 20px;
    word-spacing: 2px;
}

.ImageBox {
    text-align: center;
    padding-left: 27px;
}
#NewsLetter p{  margin:0px; padding: 10px 0 15px 0; color:#363636; font:16px Arial, Helvetica, sans-serif;  }

#aboutus p{  margin:0px; color:#363636; font:16px Arial, Helvetica, sans-serif;  }

#delivery p{  margin:0px; color:#363636; font:16px Arial, Helvetica, sans-serif;  }

#delivery h3 {
    font: 20px arial;
}

/*.moreinfo {
    left: 52px;
    position: absolute;
    top: 30px;
}

.more6 {
    position: relative;
   
}

.more7 {
    position: relative;
   
}

html> body .moreinfo, x:-moz-any-link {
  left:0px;
  top:0px;
  padding:18px 0 0 49px;
}*/

.firsttr .colors_productname{ margin-left:-6px;}

#v65-product-related .ImageBox > a{ display:block; min-height:97px;}
#v65-product-related .ImageBox > a{ display:block; min-height:97px;}
#v65-product-related .ImageBox .seconddiv{ height:120px; position:relative;}
#v65-product-related .ImageBox .ProdMoreInfo{position:absolute; bottom:0px; width:183px;}
#v65-product-related .pricet > div{ position:absolute; bottom:25px;}
.imageAnchorProdNew img{ max-height:100px;}
.ImageBox br{ display:none;}
.pricet{ position:relative; margin-top:70px;}